Bug 1414848 - The chargeback report gives wrong information
Summary: The chargeback report gives wrong information
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.5.0
Hardware: x86_64
OS: Linux
high
urgent
Target Milestone: GA
: 5.7.1
Assignee: Libor Pichler
QA Contact: Nandini Chandra
URL:
Whiteboard: chargeback:report
Depends On: 1346047 1414851
Blocks: 1349413
TreeView+ depends on / blocked
 
Reported: 2017-01-19 15:21 UTC by Satoe Imaishi
Modified: 2020-02-14 18:29 UTC (History)
19 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1346047
Environment:
Last Closed: 2017-02-27 19:28:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-19 16:25:49 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/f5ec740e21fceb0746791a1e66297cafdce26159

commit f5ec740e21fceb0746791a1e66297cafdce26159
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Fri Nov 18 08:53:51 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jan 19 11:22:48 2017 -0500

    Merge pull request #12629 from lpichler/set_precision_to_2_in_chargeback_report
    
    Round of metric values to precision 2 in chargeback report
    (cherry picked from commit fa1bac69731c44c147a5415931c51a50fa4d96fc)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1414848

 db/fixtures/miq_report_formats.yml | 59 ++++++++++++++++++++++++++++++++------
 1 file changed, 50 insertions(+), 9 deletions(-)

Comment 4 Nandini Chandra 2017-02-02 23:54:16 UTC
Verified in 5.7.1

Comment 6 errata-xmlrpc 2017-02-27 19:28:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.